cc_logo_team_gb:
  title:    Logo
  brand_id: 2
  active:   1
  blocks:
    - cc_logo_team_gb

ph_logo_team_gb:
  title:    Logo
  brand_id: 1
  active:   1
  blocks:
    - ph_logo_team_gb

cc_logo_team_gb_footer:
  title:    Logo
  brand_id: 2
  active:   1
  blocks:
    - cc_logo_team_gb_footer

ph_logo_team_gb_footer:
  title:    Logo
  brand_id: 1
  active:   1
  blocks:
    - ph_logo_team_gb_footer

cc_heading:
  title:    Heading
  brand_id: 2
  active:   1
  blocks:
    - cc_heading

ph_heading:
  title:    Heading
  brand_id: 1
  active:   1
  blocks:
    - ph_heading

cc_hero:
  title:    Hero
  brand_id: 2
  active:   1
  blocks:
    - cc_hero
    - cc_hero_1x3
    - cc_hero_4
    - cc_hero_help_to_buy_england
    - cc_hero_help_to_buy_scotland
    - cc_hero_help_to_buy_wales

ph_hero:
  title:    Hero
  brand_id: 1
  active:   1
  blocks:
    - ph_hero
    - ph_hero_1x3
    - ph_hero_4
    - ph_hero_help_to_buy_england
    - ph_hero_help_to_buy_scotland
    - ph_hero_help_to_buy_wales

cc_images:
  title:    Images
  brand_id: 2
  active:   1
  blocks:
    - cc_images_2

ph_images:
  title:    Images
  brand_id: 1
  active:   1
  blocks:
    - ph_images_2

cc_development_name:
  title: Development Name
  brand_id: 2
  active:   1
  blocks:
    - cc_development_name

ph_development_name:
  title: Development Name
  brand_id: 1
  active:   1
  blocks:
    - ph_development_name

cc_development_featured:
  title:    Development
  brand_id: 2
  active:   1
  blocks:
    - cc_development_featured

ph_development_featured:
  title:    Development
  brand_id: 1
  active:   1
  blocks:
    - ph_development_featured

cc_development_view_more:
  title:    Development View More
  brand_id: 2
  active:   1
  blocks:
    - cc_development_view_more

ph_development_view_more:
  title:    Development View More
  brand_id: 1
  active:   1
  blocks:
    - ph_development_view_more

cc_content:
  title:    Content
  brand_id: 2
  active:   1
  blocks:
    - cc_content_general
    - cc_content_general_subheading
    - cc_content_general_minimal
    - cc_content_offer
    - cc_content_home_for_sale
    - cc_content_last_plots_remaining
    - cc_content_last_plot_remaining
    - cc_content_why_choose_us
    - cc_content_why_buy_new
    - cc_content_first_home_fund
    - cc_content_help_to_buy_england
    - cc_content_help_to_buy_scotland
    - cc_content_help_to_buy_wales
    - cc_content_invitation
    - cc_content_event
    - cc_content_plot_offer
    - cc_content_view_development

ph_content:
  title:    Content
  brand_id: 1
  active:   1
  blocks:
    - ph_content_general
    - ph_content_general_subheading
    - ph_content_general_minimal
    - ph_content_offer
    - ph_content_home_for_sale
    - ph_content_last_plots_remaining
    - ph_content_last_plot_remaining
    - ph_content_why_choose_us
    - ph_content_why_buy_new
    - ph_content_first_home_fund
    - ph_content_help_to_buy_england
    - ph_content_help_to_buy_scotland
    - ph_content_help_to_buy_wales
    - ph_content_invitation
    - ph_content_event
    - ph_content_plot_offer
    - ph_content_view_development

cc_development_cta:
  title: Development CTA
  brand_id: 2
  active: 1
  blocks:
    - cc_content_why_buy

ph_development_cta:
  title: Development CTA
  brand_id: 2
  active: 1
  blocks:
    - ph_content_why_buy

cc_featured_plots:
  title:    Featured Plots
  brand_id: 2
  active:   1
  blocks:
    - cc_featured_plots
    - cc_featured_plots_offset
    - cc_featured_plot_list

ph_featured_plots:
  title:    Featured Plots
  brand_id: 1
  active:   1
  blocks:
    - ph_featured_plots
    - ph_featured_plots_offset
    - ph_featured_plot_list

cc_featured_house_type:
  title: Featured House Type
  brand_id: 2
  active:   1
  blocks:
    - cc_featured_house_type
    - cc_featured_house_type_detailed

ph_featured_house_type:
  title: Featured House Type
  brand_id: 1
  active:   1
  blocks:
    - ph_featured_house_type
    - ph_featured_house_type_detailed

cc_contact:
  title:    Contact Details
  brand_id: 2
  active:   1
  blocks:
    - cc_contact

ph_contact:
  title:    Contact Details
  brand_id: 1
  active:   1
  blocks:
    - ph_contact

cc_footer_social_media:
  title:    Social Media Footer
  brand_id: 2
  active:   1
  blocks:
    - cc_footer_social_media

ph_footer_social_media:
  title:    Social Media Footer
  brand_id: 1
  active:   1
  blocks:
    - ph_footer_social_media

cc_footer_copyright:
  title:    Copyright
  brand_id: 2
  active:   1
  blocks:
    - cc_footer_copyright

ph_footer_copyright:
  title:    Copyright
  brand_id: 1
  active:   1
  blocks:
    - ph_footer_copyright

cc_footer_hbf:
  title:    Copyright (HBF)
  brand_id: 1
  active:   1
  blocks:
    - cc_footer_hbf

ph_footer_hbf:
  title:    Copyright (HBF)
  brand_id: 1
  active:   1
  blocks:
    - ph_footer_hbf
